{0} addf
{1} Номер порта
{2} Другой (5 - 255):
{3} Настройки порта
{4} Бит данных:
{5} Стоп-бит:
{6} Четность:
{7} Скорость:
{8} нет
{9} нечет
{10} чет
{11} Отмена
{12} Считать исполнительную программу
{13} Считать программу из памяти контроллера
{14} Добавить в конец
{15} Посмотреть внутренние коды
{16} Добавить в список команд
{17} Команда
{18} Режим контроллера
{19} Режим:
{20} Дежурный
{21} Выполнение программы
{22} Обмен с ПК
{23} Пауза
{24} коорд
{25} Настройка языка
{26} Пожалуйста, выберите язык из списка:
{27} Выбрать язык
{28} Настройки - обработка ошибок
{29} Обработка ошибки передачи данных: 
{30} Автоматически запускать утилиту устранения ошибок
{31} Устранение ошибки
{32} Обработка ошибки команды:
{33 Обработка ошибки команды}  Не реагировать и продолжать передачу команд в порт
{34 Обработка ошибки команды}  Прекратить передачу команд (рекомендуется)
{35} Обработка ошибки данных команды:
{36 Обработка ошибки данных команды} Не реагировать и продолжать передачу команд в порт
{37 Обработка ошибки данных команды} Прекратить передачу команд (рекомендуется)
{38} Допустимое время отклика, мс
{39} Устранение ошибок
{40} Вывести контроллер из режима загрузки программы:
{41} Очистить флаги готовности приема команд:
{42} Запустить послеовательность
{43} Настройки работы программы
{44} Отображать журнал ответов порта (только в расширенном режиме управления)
{45} Отображать состояние загрузки программы (только в расширенном режиме управления)
{46} Сохранять журнал ответов порта
{47} Сохранять журнал работы
{48} Сохранять настройки порта
{49} Сохранять настройки работы программы
{50} Сохранять настройки обработки ошибок
{51} Сохранять единицы измерения
{52} Сохранять название единиц измерения
{53} Сохранять масштаб единиц измерения
{54} Автоматически добавлять команду "Установить РАЗРЕШЕНИЕ" в список команд 
{55} Автоматически добавлять команду "Начало программы" в список команд
{56} Округление единиц:
{57} В меньшую сторону
{58} В большую сторону
{59} По математическим правилам
{60} Название единиц перемещения
{61} Отображать журнал работы